<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.docker.agent.cli.compose.AbstractDockerComposeCmdCliBuilder com.intellij.docker.agent.util.CommandLineData buildCommandLineBeginning(boolean, com.intellij.docker.agent.util.DockerComposeLocalPtyOptions)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.docker.agent.cli.compose.AbstractDockerComposeCmdCliBuilder T withEnvFiles(java.util.List&lt;java.lang.String&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.docker.agent.cli.compose.AbstractDockerComposeCmdCliBuilder">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
</root>
